.sidebar {
  opacity: 0;
  width: 100%;
  height: 100%;
  background: #00000080;
  position: absolute;
  top: -100vh;
  left: 0;
  z-index: 10;
  -webkit-backdrop-filter: blur(45px);
  backdrop-filter: blur(45px);
  transition: all 0.8s ease-in-out;
}



.sidebar.open {
  opacity: 1;
  display: block;
  top: 64px;
}

@media (width > 768px) {
    .sidebar {
     opacity: 0;
     z-index: -1;
     display: none;
    }
}

.sidebar_container {
  background: var(--bg-color);
}

.sidebar_navbar {
  padding: 20px 25px;
  border-bottom: 1px solid var(--border-color);
  margin: 0;
}
.sidebar_navbar li > .navbar-link {
  display: block;
  text-align: left;
  margin: 0;
  padding: 20px 5px;
  font-size: var(--lx);
  color: var(--primary-color);
  font-weight: 700;
  font-family: var(--wide);
}

.sidebar_share h3 {
  padding: 0 25px;
  font-size: 20px;
  font-family: var(--extend);
  text-transform: uppercase;
  margin-top: 30px;
}

.sidebar_share p {
  padding: 0 25px;
  font-size: var(--l);
  font-family: var(--extend);
  text-transform: uppercase;
  margin: 0;
}
.sidebar_share > .container-social {
  border: none;
}
.sidebar_share > .container-social .footer-social {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background: var(--dark-color);
  margin-top: 40px;
}

.sidebar_share > .container-social > h3 {
  display: none;
}

.sidebar_share > .container-social .footer-social .item {
  padding: 20px 5px;
  border-right: 1px solid var(--border-color);
  flex: 1 1 45%;
  height: auto;
}
.sidebar_share > .container-social .footer-social .item:nth-child(1),
.sidebar_share > .container-social .footer-social .item:nth-child(2) {
  border-bottom: 1px solid var(--border-color);
}

.sidebar_share > .container-social .footer-social .item a,
.sidebar_share > .container-social .footer-social .item span {
  font-size: var(--l);
  text-align: center;
  padding: 0;
  margin: 0;
  color: var(--primary-color);
  text-transform: uppercase;
  display: block;
  -webkit-user-select: none;
  user-select: none;
  position: relative;
}
